<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\GoodsForm;
//商品管理
class Goods
{
	//列表
	public function index(){
		$form=new GoodsForm();
        return $form->index();
	}
	//编辑
    public function edit()
    {
        $form=new GoodsForm();
        return $form->edit();
    }
    //快速编辑
    public function quickedit(){
    	$form=new GoodsForm();
        return $form->quickedit();
    }
     //删除
    public function delete(){
    	$form=new GoodsForm();
        return $form->delete();
    }
}
